<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="6b19f732-210f-404b-a1df-607dc142bf4d1" value="0" />
    <int name="6b19f732-210f-404b-a1df-607dc142bf4dMusicUserIsBrandProfile" value="0" />
    <set name="6b19f732-210f-404b-a1df-607dc142bf4dMusicBusinessProfileIds" />
</map>
